body{
  background-image:url("https://pandancoder001.neocities.org/Betting/homescreen.jpg");
  background-size:cover;
  overflow:hidden;
  }
.Home_Button{
  text-align:center;
  border:4px solid black;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
  border-radius:20px;
  cursor:pointer;
  left:50vw;
  font-size:3.5vmin;
  width:15vw;
  font-weight:bold;
  background-color:#accae6;
  color:#0a1836;
  }
#Home_Container{
  transform: translate(0%, 20%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1vh;
  height: 100vh;
}
.Sign_Button{
  position:absolute;
  display:none;
  text-align:center;
  border:4px solid black;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
  border-radius:20px;
  cursor:pointer;
  left:50vw;
  font-size:3.5vmin;
  width:15vw;
  font-weight:bold;
  background-color:#accae6;
  color:#0a1836;
  transform: translate(0%, 0%);
  }
#Main_Text{
  font-family:Luminari;
  position:absolute;
  top:10vh;
  left:5vw;
  width:90vw;
  font-size:10vmin;
  text-align:center;
  background:none;
  border:none;
  text-shadow: 10px 10px 10px #FFFFFF;
  color:#0a1836;
  font-weight:bold;
  }
#Back{
  
  left:45vw;
  width:10vw;
  top:80vh;
  height:10vh;
  }
#Sign_In{
  left:45vw;
  width:10vw;
  top:67vh;
  height:10vh;
  }
#Sign_Up{
  left:45vw;
  width:10vw;
  top:54vh;
  height:10vh;
  }
#Username_Box{
  position:absolute;
  display:none;
  top:10vh;
  left:40vw;
  width:20vw;
  height:10vh;
  font-size:2vw;
  }
#Username_Text{
  display:none;
  position:absolute;
  bottom:90vh;
  left:40vw;
  width:20vw;
  font-size:2vw;
  text-align:center;
  background-color:white;
  border:0px;
  }
#Password_Box{
  position:absolute;
  display:none;
  top:30vh;
  left:40vw;
  width:20vw;
  height:10vh;
  font-size:2vw;
  }
#Password_Text{
  display:none;
  position:absolute;
  bottom:70vh;
  left:40vw;
  width:20vw;
  font-size:2vw;
  text-align:center;
  background-color:white;
  border:0px;
  }
#Username_Sign_Up{
  display:none;
  position:absolute;
  top:25vh;
  left:40vw;
  width:20vw;
  font-size:2vw;
  background-color:white;
  }
#Password_Sign_Up{
  display:none;
  position:absolute;
  top:40vh;
  left:40vw;
  width:20vw;
  font-size:2vw;
  background-color:white;
  }
#Create_Account{
  position:absolute;
  display:none;
  left:45vw;
  width:10vw;
  top:67vh;
  height:10vh;
  }
#Password_Info{
  display:none;
  position:absolute;
  top:46vh;
  left:40vw;
  width:20vw;
  font-size:0.75vw;
  text-align:center;
  background-color:white;
  border:0px;
  }
#Account_Error{
  display:none;
  position:absolute;
  top:50vh;
  left:40vw;
  width:20vw;
  font-size:1vw;
  text-align:center;
  background-color:white;
  border:0px;
  }
#Bet{
  display:none;
  position:absolute;
  left:45vw;
  width:10vw;
  top:40vh;
  height:10vh;
  }
#Log_Out_User{
  display:none;
  position:absolute;
  left:45vw;
  width:10vw;
  top:70vh;
  height:10vh;
  }
#FAQ_List{
  display:none;
  position:absolute;
  font-size:4vmin;
  top:5vh;
  left:10vw;
  width:80vw;
  z-index:-1;
  gap:1vh;
  }